Smernice za protokol TLS 1.2

  1. I. Odpravljanje napak za kompatibilnost
    1. 1. Preverjanje kompatibilnosti brskalnika s protokolom TLS 1.2
    2. 2. Preverjanje različice brskalnika
    3. 3. Preverjanje različice operacijskega sistema
  2. II. Smernice za kompatibilnost s protokolom TLS 1.2
    1. 1. Kompatibilnost operacijskega sistema
    2. 2. Kompatibilnost brskalnika
  3. III. Nadgradnja za kompatibilnost
    1. 1. Koraki za omogočanje protokola TLS 1.2 v brskalniku
    2. 2. Nadgradnja različice brskalnika
    3. 3. Nadgradnja različice operacijskega sistema

I. Odpravljanje napak za kompatibilnost

1. Preverjanje kompatibilnosti brskalnika s protokolom TLS 1.2

Kompatibilnost svojega brskalnika s protokolom TLS 1.2 lahko preverite na naslednjem naslovu:
https://quickstream.westpac.com.au/quickportal/BrowserTlsVersionView

Brskalnik je kompatibilen

Če brskalnik podpira protokol TLS 1.2, se prikaže naslednje.

browser supports latest image version image needs to be placed

Brskalnik ni kompatibilen

Če brskalnik ne podpira protokola TLS 1.2, se odpre naslednja stran z onemogočenima protokoloma TLS 1.0 in TLS 1.1.

browser needs to updated image version image needs to be placed

2. Preverjanje različice brskalnika

Različico svojega brskalnika lahko preverite na naslednjem naslovu:
https://www.whatismybrowser.com/

3. Preverjanje različice operacijskega sistema

Različico svojega operacijskega sistema lahko preverite na naslednjem naslovu:
http://whatsmyos.com/

II. Smernice za kompatibilnost s protokolom TLS 1.2

1. Kompatibilnost operacijskega sistema

Operacijski sistem Različica Smernice za uporabnike
Mac - Mac OS X 10.9 in starejše Vaš operacijski sistem ne podpira protokola TLS 1.2, zato ga morate nadgraditi na Mac OS X 10.10 ali novejšo različico.
Če operacijskega sistema ni mogoče nadgraditi, morate zamenjati napravo.
Windows - Windows 3.1
- Windows XP
- Windows 95
- Windows NT
- Windows Vista
Vaš operacijski sistem ne podpira protokola TLS 1.2, zato ga morate nadgraditi na Windows 7 ali novejšo različico.
Če operacijskega sistema ni mogoče nadgraditi, morate zamenjati napravo.
iOS - starejše od iOS 7 Vaš operacijski sistem ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
Če operacijskega sistema ni mogoče nadgraditi, morate zamenjati napravo.
Android - Android 4.4 in starejše Vaš operacijski sistem ne podpira protokola TLS 1.2, zato ga morate nadgraditi na Android 5 ali novejšo različico.
Če operacijskega sistema ni mogoče nadgraditi, morate zamenjati napravo.

2. Kompatibilnost brskalnika

Google Chrome

Različica Operacijski sistem Smernice za uporabnike
1 do 29 - Windows 7 in novejše
- Mac OS X 10.9 in novejše
- Linux
- Android
- iOS 9 in novejše
- Chrome OS
Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
30 do 58 - Windows 7 in novejše
- Mac OS X 10.9 in novejše
- Linux
- Android
- iOS 9 in novejše
- Chrome OS
Vaš brskalnik je podprt.

Brskalnik Google za Android

Različica Operacijski sistem Smernice za uporabnike
1 do 4.0.4 Android Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
4.1 do 4.4.4 Android V brskalniku morate omogočiti podporo za protokol TLS 1.2.
5 do 8 Android Vaš brskalnik podpira protokol TLS 1.2.

Mozilla Firefox

Različica Operacijski sistemi Smernice za uporabnike
1 do 23 - Windows 7 in novejše
- Mac OS X 10.9 in novejše
- Linux
- Android 4.0.3 in novejše
- iOS 9.0 in novejše
Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
24 do 26 - Windows 7 in novejše
- Mac OS X 10.9 in novejše
- Linux
- Android 4.0.3 in novejše
- iOS 9.0 in novejše
V brskalniku morate omogočiti podporo za protokol TLS 1.2.
27 do 54 - Windows 7 in novejše
- Mac OS X 10.9 in novejše
- Linux
- Android 4.0.3 in novejše
- iOS 9.0 in novejše
Vaš brskalnik podpira protokol TLS 1.2.

Mozilla Firefox ESR

Različica Operacijski sistemi Smernice za uporabnike
10 do 17.0.10 - Windows XP SP2 in novejše
- Mac OS X 10.9 in novejše
- Linux
Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
24 do 24.1.1 - Windows XP SP2 in novejše
- Mac OS X 10.9 in novejše
- Linux
V brskalniku morate omogočiti podporo za protokol TLS 1.2.
31 do 52.1 - Windows XP SP2 in novejše
- Mac OS X 10.9 in novejše
- Linux
Vaš brskalnik podpira protokol TLS 1.2.

Microsoft Internet Explorer

Različica Operacijski sistem Smernice za uporabnike
IE8 Windows XP Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
IE8 Windows Server 2003 Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
IE8 Windows Vista Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
IE8 Windows 7 V brskalniku morate omogočiti podporo za protokol TLS 1.2.
IE8 Windows Server 2008 Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
IE8 Windows Server 2008 R2 V brskalniku morate omogočiti podporo za protokol TLS 1.2.
IE8 Windows Server 2008 R2 V brskalniku morate omogočiti podporo za protokol TLS 1.2.
IE9 Windows Vista Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
IE9 Windows 7 V brskalniku morate omogočiti podporo za protokol TLS 1.2.
IE9 Windows Server 2008 Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
IE9 Windows Server 2008 R2 V brskalniku morate omogočiti podporo za protokol TLS 1.2.
IE10 Windows 7 V brskalniku morate omogočiti podporo za protokol TLS 1.2.
IE10 Windows 8 V brskalniku morate omogočiti podporo za protokol TLS 1.2.
IE10 Windows Server 2008 R2 V brskalniku morate omogočiti podporo za protokol TLS 1.2.
IE10 Windows Server 2012 V brskalniku morate omogočiti podporo za protokol TLS 1.2.
IE11 Windows 7 Vaš brskalnik podpira protokol TLS 1.2.
IE11 Windows Server 2008 R2 Vaš brskalnik podpira protokol TLS 1.2.
IE11 Windows 8.1 Vaš brskalnik podpira protokol TLS 1.2.
IE11 Windows Server 2012 R2 Vaš brskalnik podpira protokol TLS 1.2.

Microsoft Internet Explorer Mobile

Različica Operacijski sistem Smernice za uporabnike
7 - Windows Phone 7
- Windows Phone 7.5
- Windows Phone 7.8
Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
9 - Windows Phone 7
- Windows Phone 7.5
- Windows Phone 7.8
Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
10 Windows Phone 8 V brskalniku morate omogočiti podporo za protokol TLS 1.2.
11 Windows Phone 8.1 Vaš brskalnik podpira protokol TLS 1.2.

Microsoft Edge

Različica Operacijski sistem Smernice za uporabnike
12 Windows 10 v1507 Vaš brskalnik podpira protokol TLS 1.2.
13 Windows 10 v1511 Vaš brskalnik podpira protokol TLS 1.2.
14 Windows 10 v1607 Vaš brskalnik podpira protokol TLS 1.2.
15 Windows 10 v1703 Vaš brskalnik podpira protokol TLS 1.2.
16 Windows 10 v1709 Vaš brskalnik podpira protokol TLS 1.2.

Opera

Različica Operacijski sistemi Smernice za uporabnike
1 do 9 - Windows 7 in novejše
- Mac OS X 10.9 in novejše
- Linux
- Android 4.0 in novejše
Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
10 do 12.17 - Windows 7 in novejše
- Mac OS X 10.9 in novejše
- Linux
- Android 4.0 in novejše
V brskalniku morate omogočiti podporo za protokol TLS 1.2.
12.18 - Windows 7 in novejše
- Mac OS X 10.9 in novejše
- Linux
- Android 4.0 in novejše
Vaš brskalnik podpira protokol TLS 1.2.
14 do 16 - Windows 7 in novejše
- Mac OS X 10.9 in novejše
- Linux
- Android 4.0 in novejše
Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
17 do 45 - Windows 7 in novejše
- Mac OS X 10.9 in novejše
- Linux
- Android 4.0 in novejše
Vaš brskalnik podpira protokol TLS 1.2.

Apple Safari

Različica Operacijski sistemi Smernice za uporabnike
1 - Mac OS X 10.2 in novejše Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
2 do 5 - Mac OS X 10.4, 10.5, 10.6, 10.7
- Windows XP
Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
6 - MAC OS X 10.8 Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
7 do 10 - Mac OS X 10.9, 10.10, 10.11, 10.12, 10.13
- iOS 1.0 in novejše
Vaš brskalnik podpira protokol TLS 1.2.
3 do 5 (iOS 3 in 4) - Mac OS X 10.2 in novejše
- iOS 1.0 in novejše
Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
3 do 5 (iOS 3 in 4) - Mac OS X 10.2 in novejše
- iOS 1.0 in novejše
Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.

Apple Safari Mobile

Različica Operacijski sistemi Smernice za uporabnike
3 iOS 1
iOS 2
Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
4 do 5 iOS 3
iOS 4
Vaš spletni brskalnik ne podpira protokola TLS 1.2, zato ga morate nadgraditi.
5 do 6 iOS 5
iOS 6
Vaš brskalnik podpira protokol TLS 1.2
7 iOS 7 Vaš brskalnik podpira protokol TLS 1.2.
8 iOS 8 Vaš brskalnik podpira protokol TLS 1.2.
9 iOS 9 Vaš brskalnik podpira protokol TLS 1.2.
10 iOS 10 Vaš brskalnik podpira protokol TLS 1.2.
11 iOS 11 Vaš brskalnik podpira protokol TLS 1.2.

III. Nadgradnja za kompatibilnost

1. Koraki za omogočanje protokola TLS 1.2 v brskalniku

Spodaj so navedeni koraki za omogočanje kompatibilnosti s protokolom TLS 1.2 pri pogostih spletnih brskalnikih.

Microsoft Internet Explorer:

Koraki za omogočanje protokola TLS 1.2 v brskalniku Microsoft Internet Explorer

  1. Odprite Internet Explorer in kliknite Orodja > Internetne možnosti.
  2. Odkljukajte kvadratka ob TLS 1.1 in TLS 1.2 ter tako omogočite podporo za ta protokola.
  3. Izberite zavihek Napredno.
  4. Prelistajte do predela Varnost na koncu seznama.
  5. Odkljukajte kvadratka ob TLS 1.1 in TLS 1.2 ter tako omogočite podporo za ta protokola.
  6. Odstranite kljukico ob SSL 3.0 ter tako izključite to nastavitev.
  7. Kliknite Uporabi in V redu.
  8. Zaprite brskalnik in ponovno zaženite Internet Explorer.

Vaš brskalnik je pripravljen za podporo protokola TLS 1.2.

Mozilla Firefox:

Koraki za omogočanje protokola TLS 1.2 v brskalniku Mozilla Firefox

  1. Odprite Firefox.
  2. V vrstici za URL/naslov vnesite about:config in pritisnite Enter.
  3. V področju Iskanje vnesite tls. Poiščite vnos security.tls.version.min in ga dvokliknite.
  4. Vrednost Integer Value nastavite na 3 in tako omogočite podporo za protokol TLS 1.2.
  5. Kliknite V redu.
  6. Zaprite brskalnik in ponovno zaženite Mozilla Firefox.

Vaš brskalnik je pripravljen za podporo protokola TLS 1.2.

Google Chrome:

Koraki za omogočanje protokola TLS 1.2 v brskalniku Google Chrome

  1. V brskalniku zgoraj skrajno desno kliknite simbol za nastavitve po meri in nato Nastavitve.
  2. Prelistajte do Sistem in kliknite Odpiranje nastavitev strežnika proxy.
  3. Pod Internetne nastavitve, kliknite zavihek Napredno in prelistajte do Varnost. Odkljukajte kvadratek TLS 1.2.

Vaš brskalnik je pripravljen za podporo protokola TLS 1.2.

Opera

  1. Odprite brskalnik Opera.
  2. Pritisnite Ctrl in F12.
  3. Prelistajte do predela Network in kliknite Change proxy settings...
  4. Izberite zavihek Advanced.
  5. Prelistajte do predela Security in odkljukajte kvadratke ob Use TLS 1.1 and Use TLS 1.2.
  6. Kliknite Ok.
  7. Zaprite in ponovno zaženite brskalnik Opera.

Vaš brskalnik je pripravljen za podporo protokola TLS 1.2.

Apple Safari:

Ni možnosti za omogočanje protokolov SSL. Če uporabljate vsaj različico 7 brskalnika Safari, sta protokola TLS 1.1 in TLS 1.2 samodejno omogočena.

2. Nadgradnja različice brskalnika

Če želite svoj brskalnik nadgraditi na aktualno različico, obiščite ustrezno povezavo:

Google Chrome
https://www.google.com/chrome/

Google Android OS Browser
https://play.google.com/store/apps/details?id=org.easyweb.browser&hl=en

Mozilla Firefox
https://www.mozilla.org/en-US/firefox/

Mozilla Firefox ESR
https://www.mozilla.org/en-US/firefox/organizations/

Microsoft Internet Explorer
https://www.microsoft.com/en-us/download/internet-explorer.aspx

Microsoft Internet Explorer Mobile
https://support.microsoft.com/en-us/help/12662/windows-phone-update-your-windows-phone

Opera
https://www.opera.com/o/ie-simple

Apple Safari
https://support.apple.com/downloads/safari

Apple Safari Mobile
https://support.apple.com/downloads/safari

3. Nadgradnja različice operacijskega sistema

Za dodatno pomoč se obrnite na Pomoč strankam.